CVE-2013-0430

Priority
Description
Unspecified vulnerability in the Java Runtime Environment (JRE) component
in Oracle Java SE 7 through Update 11 and 6 through Update 38, allows local
users to affect confidentiality, integrity, and availability via unknown
vectors related to the installation process of the client.
Assigned-to
doko
Notes
Package
Upstream:pending (6b24-1.11.6, 6b27-1.12.1)
Package
Upstream:needs-triage
Package
Upstream:pending (7u9-2.3.5)
Package
Upstream:ignored (end of life)
Package
Upstream:needs-triage
More Information

Updated: 2019-12-05 21:02:22 UTC (commit 0aa5e7c87c8b55d2ec5c7f4ca1179cf75de91961)